import QtQuick 2.4
import QtQuick.Window 2.0

Window {
    id: window
    title: "About"
    width: 256
    height: 128
    maximumWidth: width
    minimumWidth: width
    maximumHeight: height
    minimumHeight: height

    Text {
        id: name
        text: oboy.name
        font.pointSize: 20
        font.weight: Font.Bold
        font.bold: false
        horizontalAlignment: Text.AlignHCenter
        anchors.top: parent.top
        anchors.topMargin: 30
        anchors.horizontalCenter: parent.horizontalCenter
    }

    Text {
        id: version
        text: oboy.version
        anchors.top: name.bottom
        anchors.topMargin: 0
        anchors.horizontalCenter: parent.horizontalCenter
    }

}
